#areas { 
	position:relative; 
	width:100%; 
	height:250px; 
}
#areas ul { 
	list-style:none; 
	display:block; 
	width:100%; 
	height:250px;  
	overflow:hidden;
	margin: 0px;
	padding: 0px;
}
#areas li { 
	float:left; 
	position:relative; 
	display:block; 
	height:250px;
	width: 285px; 
	border-left: solid 1px #CDCDCD;
	border-bottom: solid 1px #CDCDCD;
}
#areas li img{ 
	width: 240px;
	margin: 15px auto;
	margin-bottom: 10px;
}
#areas li h3{	
	line-height: 0.7;
	padding: 0;
	margin-top: 0;
}	
#areas li h3 a, #areas li span{ 
	font-size:12px; 
	color: #021b7f;/*666666*/
	transition-property: color;
	transition-duration: 0.2s;
	transition-timing-function: linear;
}

#areas a:hover{
	text-decoration: none;
	color: #719ad2;
}
.texto-areas{
	height: 70px;
}
/*
 border-right:1px solid #CDCDCD;
border-left:1px solid #CDCDCD;

#areas li { float:left; position:relative; display:block; width:284px; border-right:1px solid #CDCDCD; height:183px; padding:15px; background:#FFF; border-left:1px solid #CDCDCD;}
#areas li:hover { background:#FFF; } 
#areas li img { display:block; width:284px; height:86px; margin-bottom:10px; }
#areas li:first-child, #areas li:first-child img { width:209px; }

#areas li h3 { display:block; font-size:16px; line-height:18px; text-transform:uppercase; letter-spacing:-1px; padding-left:20px; text-indent:-20px; }
#areas li h3 span { float:left; display:inline-block; width:20px; }    
#areas li h3 a { color:#333; }
#areas li:hover h3 a, #areas li h3 a:hover { color:#333; }
#areas li p { display:none; }
#areas li .mas { clear:both; position:absolute; right:15px; bottom:15px; display:block; width:13px; height:8px; background:url('images/mas-flecha.png') no-repeat; text-indent:-9999px; }
#areas a:hover { color:#59600C !important; }
*/
#areas.responsive { width:auto; margin-left:0; }
#areas .prev, #areas .next { position:absolute; top:50%; margin-top:-18px; background:url('images/areas-nav.png') no-repeat transparent; width:36px; height:36px; display:block; z-index:99999; }
#areas .prev { left:-18px; background-position:left top; opacity:0.53; }
#areas .prev:hover { opacity:1; }
#areas .prev.disabled { opacity:0.2; }
#areas .next { right:-18px; background-position:right top; opacity:0.53; }
#areas .next:hover { opacity:1; }
#areas .next.disabled { opacity:0.2;  }
#areas .prev.disabled, .planos-carrusel .next.disabled { cursor:default; }
#areas .prev span, #areas .next span { display:none; }

/***************************/
.caroufredsel_wrapper{
	width: 100% !important;
	border-right: solid 1px #cdcdcd;
}
/****************************************************************************************************************/
#desco-opina-block { 
	position:relative; 
	width:100%; 
	height:350px; 
}
#desco-opina-block ul { 
	list-style:none; 
	display:block; 
	width:100%; 
	height:350px;  
	overflow:hidden;
	margin: 0px;
	padding: 0px;
}
#desco-opina-block li { 
	float:left; 
	position:relative; 
	display:block; 
	height:250px;
	width: 100%; 
	border-left: solid 1px #CDCDCD;
	border-bottom: solid 1px #CDCDCD;
}

/* ***********************responsive *************************** */
@media (max-width:768px) {
	#areas li {
    	width: 100%;
	}
	.areas1{    
		left: 0px !important;
	    width: 100% !important;
	}
}	